[Window][Debug##Default]
Pos=60,60
Size=400,400
Collapsed=0

[Window][Dear ImGui Demo]
Pos=414,5
Size=550,369
Collapsed=0

[Window][[ImGui: v1.84.2] テスト by Nim-lang 2023/07]
Pos=4,4
Size=403,319
Collapsed=0

